cancel
Showing results for 
Search instead for 
Did you mean: 
gama71
Level 7

gldetaavv.ini cannot be verified - corrupted

Hello, i'm managing few systems, some with epo and some with a local repository.

For a few weeks now, i have a gldetaavv.ini file that seems to be corrupted.

I'm downloading it from the ftp, last version not corrupted was 8463 and today again 8465 is corrupted.

any one can confirm, is it submitted to support ?

BR

Gaetan

0 Kudos